Subject: SEPT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 13:42:44 -0700 (PDT)

9/23	Bill C. fixed this day and we check

9/24	To MPC-EPMI Colstrip s/b priced with the .10 cent adder peak & off peak
	To EPMI MC Memo {800 mw @ 18.40} s/b priced with the 1.50 parking/lending adder
	* OK for the hard part!  our nets are ok for the balance of the problem but they aren't priced correctly.
	We have a 101 peak plus a 25 peaker (15-20) totaling 1766 mwh's that s/b priced @ 20.55
	Then we parked/lended for a total of 590 mwh that s/b priced @ 21.95.  
	You have them dispursed between several accounts:	 To BPA-EPMI (PGE sys)= 497 mw
								 To PGE CA EPMI Sale = 1459 @ 20.55 & 400 @ 21.55

Purchases= $ 156,755.00
Sales= $ 147,439.00

9/25	I BELIEVE OUR INDICES ARE OFF- I SHOW 18.98 PEAK & 16.60 OFF PEAK????  Every account you have on this day is off. Or maybe I have the wrong index!